# Role: molecule_mock_systemd_timer

## Description

Creates a mock systemd service timer for testing.

https://ansible.readthedocs.io/projects/molecule/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.molecule_mock_systemd_timer
  vars:
    ...
```

### Vars

`molecule_mock_systemd_timer_name`:

Name of the timer.

`molecule_mock_systemd_timer_install_dir`:

Directory to install the mock timer to.
